Логотип   Простое и понятное управление
  Уникальные возможности по настройке
  Open Server скачали уже 1 398 373 раза!

Форум

Добро пожаловать, Гость!

Memcached-1.4-x64 + DLE = Ошибка

Вопросы по работе с Apache, Nginx, PHP, MySQL, Sendmail и т.д.
ShutTap
Сообщения: 1
C нами: 3 мес 13 дней

Непрочитанное сообщение ShutTap » 01 сен 2017, 13:16

Здравствуйте. Не хотелось бы плодить одинаковые темы, по-этому напишу тут...
Есть сайт, перенес его на локальный на openserver. Сайт с memcached. У openserver'a нет memcached. Вылезает ошибка Class 'Memcache' not found. Погуглив в интернете, сделал следующие действия:
включил Memcached-1.4
в папку с используемой php (7.1 x64) в ext скинул php_memcached.dll (отсюда https://github.com/nono303/PHP7-memcach ... c15/x64/ts )
дописываю в конфиг \userdata\config\PHP-7.1-x64_php.ini extension=php_memcache.dll
Ошибка остается. Что делаю не так?

Аватара пользователя
Максим
Сообщения: 5216
C нами: 7 лет
Контакты:

Непрочитанное сообщение Максим » 07 сен 2017, 22:26

Файл по вашей ссылке называется php-7.1.x_memcache.dll, вы же прописываете в конфиге php_memcache.dll. Переименуйте файл или пропишете правильно его название, после чего перезагрузите сервер. И обратите внимание, без d на конце.


Вернуться в «Модули и инструменты»

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и 0 гостей